.login-container {
  margin-top: 32px;
  margin-bottom: 32px;
}

.login-title {
  margin-bottom: 32px;
  margin-top: 12px;
  text-align: center;
}

.login-register-btn {
  margin-bottom: 12px;
  width: 100%;
}

.login-submit-btn {
  width: 100%;
}

.register-feedback {
  color: black;
  text-decoration: underline;
}

.to-login-area {
  margin: 18px 0 18px 0;
  text-align: end;
}

.to-login-area a,
.my-panel-area a {
  color: white !important;
  font-weight: bold;
}

.to-login-area a:hover,
.my-panel-area a:hover {
  color: var(--julio-primary) !important;
}

@media screen and (max-width: 768px) {
  .login-container {
    margin-top: 72px;
  }

  .to-login-area,
  .my-panel-area {
    text-align: center;
  }
}